using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

namespace JuSNS.Web.system.start
{
    public partial class index : JuSNS.UI.Page.ManagePage
    {
        protected string sort = "user";
        protected void Page_Load(object sender, EventArgs e)
        {
            if (Request.QueryString["succ"] == "1")
            {
                this.DivErr.InnerHtml = "操作成功。";
            }
           // userName.InnerHtml = "<div style=\"color:Red;font-size:14px;font-weight:bold;padding:5px;\">操作的用户：" + uname + "</div>";
            string type = Request.QueryString["Type"];
            if (type == "del")
            {
                JuSNS.Home.User us = new JuSNS.Home.User();
                int n = us.DelAllAdv(Request.QueryString["l"]);
                Response.Redirect("index.aspx?succ=1");
            }
        }
    }
}
